Bug 995524 - [abrt] gvfs-1.16.3-2.fc19: g_error_free: Process /usr/libexec/gvfsd-http was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.16.3-2.fc19: g_error_free: Process /usr/libexec/gvfsd-http was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:124b735b052cbc713e4cf8efa11...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 11:30 EDT by D. Hugh Redelmeier
Modified: 2015-02-17 11:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.37 KB, text/plain)
2013-08-09 11:30 EDT, D. Hugh Redelmeier
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-09 11:30 EDT, D. Hugh Redelmeier
no flags Details
File: core_backtrace (13.34 KB, text/plain)
2013-08-09 11:30 EDT, D. Hugh Redelmeier
no flags Details
File: dso_list (3.24 KB, text/plain)
2013-08-09 11:30 EDT, D. Hugh Redelmeier
no flags Details
File: environ (671 bytes, text/plain)
2013-08-09 11:30 EDT, D. Hugh Redelmeier
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 11:30 EDT, D. Hugh Redelmeier
no flags Details
File: maps (17.13 KB, text/plain)
2013-08-09 11:30 EDT, D. Hugh Redelmeier
no flags Details
File: open_fds (540 bytes, text/plain)
2013-08-09 11:31 EDT, D. Hugh Redelmeier
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-08-09 11:31 EDT, D. Hugh Redelmeier
no flags Details

  None (edit)
Description D. Hugh Redelmeier 2013-08-09 11:30:32 EDT
Description of problem:
I inserted my MP3 player into a USB connector.  Note: this MP3 player looks like a disk with a VFAT filesystem.

Rhythmbox popped up.  Not sure why: must have been due to something I clicked months ago.  It started downloading a podcast (I don't know which direction is down).

I went the the Rhythmbox menu and clicked "quite".

Boom.

Version-Release number of selected component:
gvfs-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-http --spawner :1.3 /org/gtk/gvfs/exec_spaw/1
crash_function: g_error_free
executable:     /usr/libexec/gvfsd-http
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1104
var_log_messages: Aug  9 11:19:44 redsquare abrt[25410]: Saved core dump of pid 25366 (/usr/libexec/gvfsd-http) to /var/tmp/abrt/ccpp-2013-08-09-11:19:44-25366 (53211136 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #5 g_error_free at gerror.c:476
 #6 close_read_ready at gvfsbackendhttp.c:528
 #7 g_task_return_now at gtask.c:1105
 #8 complete_in_idle_cb at gtask.c:1114
 #13 daemon_main at daemon-main.c:395
Comment 1 D. Hugh Redelmeier 2013-08-09 11:30:37 EDT
Created attachment 784893 [details]
File: backtrace
Comment 2 D. Hugh Redelmeier 2013-08-09 11:30:43 EDT
Created attachment 784894 [details]
File: cgroup
Comment 3 D. Hugh Redelmeier 2013-08-09 11:30:46 EDT
Created attachment 784895 [details]
File: core_backtrace
Comment 4 D. Hugh Redelmeier 2013-08-09 11:30:49 EDT
Created attachment 784896 [details]
File: dso_list
Comment 5 D. Hugh Redelmeier 2013-08-09 11:30:51 EDT
Created attachment 784897 [details]
File: environ
Comment 6 D. Hugh Redelmeier 2013-08-09 11:30:55 EDT
Created attachment 784898 [details]
File: limits
Comment 7 D. Hugh Redelmeier 2013-08-09 11:30:58 EDT
Created attachment 784899 [details]
File: maps
Comment 8 D. Hugh Redelmeier 2013-08-09 11:31:01 EDT
Created attachment 784900 [details]
File: open_fds
Comment 9 D. Hugh Redelmeier 2013-08-09 11:31:04 EDT
Created attachment 784901 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:22:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:40:55 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.